<?xml version="1.0" encoding="UTF-8"?>
<folder>
    <parent>/datatypes</parent>
    <name>data_regalias</name>
    <label>Data Regalias</label>
    <creationDate>2020-07-20T16:01:44.000Z</creationDate>
    <updateDate>2011-11-03T14:30:24.000Z</updateDate>
</folder>
